curl --request PATCH \
--url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"label": "<string>"
}
'{
"_links": {
"self": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"auth": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"features": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"cors-origins": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"organisation": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
}
},
"environment": {
"id": "<string>",
"name": "<string>",
"created_at": 123,
"updated_at": 123,
"label": "<string>",
"auth": {
"provider": "<string>",
"is_active": true,
"created_at": 123,
"updated_at": 123,
"credentials": {
"environment_id": "<string>",
"api_key": "<string>"
}
},
"features": [
{
"feature": "<string>",
"enabled": true,
"config": {},
"created_at": 123,
"updated_at": 123
}
]
}
}curl --request PATCH \
--url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"label": "<string>"
}
'{
"_links": {
"self": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"auth": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"features": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"cors-origins": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
},
"organisation": {
"href": "<string>",
"method": "GET",
"templated": false,
"description": "<string>"
}
},
"environment": {
"id": "<string>",
"name": "<string>",
"created_at": 123,
"updated_at": 123,
"label": "<string>",
"auth": {
"provider": "<string>",
"is_active": true,
"created_at": 123,
"updated_at": 123,
"credentials": {
"environment_id": "<string>",
"api_key": "<string>"
}
},
"features": [
{
"feature": "<string>",
"enabled": true,
"config": {},
"created_at": 123,
"updated_at": 123
}
]
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.